/******************************
 * 
 * Fieldset
 * 
 ******************************/
form {
	padding: 10px 20px 20px 20px;
	border: 0px solid #cfcfcf;
	margin: 0px;
	background-color: #e9e9e9;
}
fieldset {
	border: 0;
	font-size: 1.2em;
}
/******************************
 * 
 * Actions
 * 
 ******************************/
.Actions{
	text-align: center;
}
input.action,
input.submit  {
	padding: 10px 20px;
	font-size: 1.2em;
	border: 0px solid #065489;
	background-color: #2db1e2;
	color: #fff;
	font-weight: bold;
	width:50%;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
	background: #ccc;
	outline-width: 0;
}
/******************************
 * 
 * Formatting
 * 
 ******************************/
form ul {
	list-style: none;
}
.middleColumn {
 	display: block;
 	margin: 10px 10px 10px 120px;
	width: 75%;
	text-align: right;
}
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
		float:right;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
	}
	
/******************************
 * 
 * Labels
 * 
 ******************************/	
#Form_Form  h2 {
 	margin: 15px 0 15px 0;
	color: #fff;
	font-size: 1.8em;
	font-weight: bold;
}
label {
	float:left;
 	margin: 5px 20px 0 0;
	color: #000;
	font-size: 1.2em;
}
label.right {
	display:inline;
	font-size: 1em;
	font-weight: normal;
}
	label:hover {
		cursor: pointer;
	}

label.error{
	border: 1px solid #aaa;
	background: #aa2222;
	color: #fff;
	padding: 5px;
	margin: 0;
}
input.error{
	border: 1px solid  #aa2222;
}

/******************************
 * 
 * Input / Textarea
 * 
 ******************************/	

input {
 outline:none;
 
}
input.text {
	padding: 3px 3px;
	border: 1px solid #A7A7A7;
	color: #000;
	font-size: 1.2em;
	width: 100%; 

}
textarea, select {
	padding: 3px 3px;
	border: 1px solid #A7A7A7;
	color: #000;
	font-size: 1.2em;

}

textarea {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 1.2em;
	float:right;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
	 outline-width: 0;
}

/* Placeholder text */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color:    #444;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
    color:    #444;
}
/******************************
 * 
 * Date Time
 * 
 ******************************/	
form .date input.month,
form .date input.day,
form .date input.year {
	width: auto;
}

form .datetime .clear {
	clear: both;
}

form .datetime .date,
form .datetime .time {
	float: left;
	clear: none;
	width: auto;
}
	form .datetime .middleColumn .middleColumn {
		width: auto;
	}
	form .datetime .date input,
	form .datetime .time input {
		width: auto;
	}
/******************************
 * 
 * Dropdown
 * 
 ******************************/	
select {
	width: 100%;
}
/******************************
 * 
 * Checkboxes 
 * 
 ******************************/	
ul.optionset {
	margin: 10px 0;
	overflow: hidden;
}
	ul.optionset li {
		margin: 6px 0;
		display: inline;
	}
		ul.optionset li input {
			float: left;
			margin: 7px 6px;
		}
		ul.optionset li label {
			margin: 7px 5px 7px 1px;
			font-size:12px;
		}

/******************************
 * 
 * Feedback Messages
 * 
 ******************************/		
#content p.message{
	color: black;
	background: #c9e3fa url(../images/icons/messageTick.png) 10px 50% no-repeat;
	border: 2px solid #72b3ee;
	margin: 1em 2%;
	padding: 1em 2% 1em 10%;
	width: 86%;
}
#content p.results {
	background: #c9e3fa url(../images/icons/messageArrowDown.png) 10px 50% no-repeat;
}
#content p.bad {
	background: #f1aaaa url(../images/icons/exclamationErrorBig.png) 10px 50% no-repeat;
	border-color: #cc8888;
	color: #8c3838;
}
#content p.success {
	background: #d1ddc2 url(../images/icons/bigSuccess.png) 10px center no-repeat;
	border-color: #4b7a15;
}
#content p.warning {
	background: #fcee9f url(../images/icons/bigOops.png) 10px center no-repeat;
	border-color: #e0c21b;
}

/******************************
 * 
 * Login form
 * 
 ******************************/	
#MemberLoginForm_LoginForm{
	margin: 0 auto;
	padding: 10px 20px 0 20px;
	border: 1px solid #ccc;
}
#MemberLoginForm_LoginForm .Actions{
	margin-top: 0px;
}
#MemberLoginForm_LoginForm #Remember{
	margin-top: 40px;
	padding-top: 0px;
}
#MemberLoginForm_LoginForm #ForgotPassword{
	padding-top: 20px;
}
